uuid: 34f1554f-d789-4c57-b151-ddd89617137d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_glossary
    - node.type.ct_discussion_paper
    - node.type.ct_glossary
id: node.ct_discussion_paper.field_glossary
field_name: field_glossary
entity_type: node
bundle: ct_discussion_paper
label: Glossary
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_glossary: ct_glossary
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
